Support » Plugin: The Events Calendar » Will it work with WordPress 5.5?

  • Resolved Martin1

    (@martin1)


    Hi,

    I was wondering if it will work with WordPress 5.5. Seeing as this new WP version has suchs an impact on so many themes and plugins.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Chika Ibeneme

    (@chikaibeneme)

    @martin1

    Thanks for reaching out!

    Yes, our plugin will work with the latest version of WordPress!

    Thread Starter Martin1

    (@martin1)

    Excellent! Thanks for getting back to me so soon :-).

    Plugin Support Jaime

    (@jaimemarchwinski)

    No problem! We’re going to go ahead and mark this thread as resolved, but feel free to open up a new one if anything else comes up.

    Have a wonderful day!

    Thanks,
    Jaime

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Will it work with WordPress 5.5?’ is closed to new replies.